#Mon Oct 28 15:05:10 CET 2024
mac-aarch64.known-versions=0.4.117.0\:vso-school-0.4.117-mac-aarch64.zip\:8663c6c71e97274b,0.4.121.0\:vso-school-0.4.121-mac-aarch64.zip\:f8692b6021cb308a,0.4.132.0\:vso-school-0.4.132-mac-aarch64.zip\:4402c0a2cf3055b9,0.4.135.0\:vso-school-0.4.135-mac-aarch64.zip\:5c3c49ffec5369f0,0.4.137.0\:vso-school-0.4.137-mac-aarch64.zip\:e55b2c0d4b6c680e
internal.windows.package-family-name-changed=false
windows.package-family-name=VsoSchool_1nek4py9svn5r
app.revision=0
app.windows.manifests.msix.update-escape-hatch.exe=ms-appx\:///updatecheck.exe?CONVEYOR_INTERNAL_UPDATE_MODE\=3
app.version=0.4.137
app.long-fsname=vso-school
windows.exe-installer-name=vso-school.exe
windows.site-base-url=https\://devserver3.ustadmobile.com/conveyor/Release-VSO/
app.windows.manifests.msix.update-escape-hatch.run-if=reinstall-required
windows.publisher=CN\=VSOSCHOOL
mac-amd64.known-versions=0.4.117.0\:vso-school-0.4.117-mac-amd64.zip\:087ec1a667971392,0.4.121.0\:vso-school-0.4.121-mac-amd64.zip\:ca3b343e40fe2ca7,0.4.132.0\:vso-school-0.4.132-mac-amd64.zip\:f55ff5d02cefad6f,0.4.135.0\:vso-school-0.4.135-mac-amd64.zip\:e1dc02f161924241,0.4.137.0\:vso-school-0.4.137-mac-amd64.zip\:a360a7539cdb3e88
windows.msix.amd64.hash=1c7c278afdcb8ab8
app.windows.manifests.version-quad=0.4.137.0
